h1,h2,h3,h4,h5,h6,p{
	margin: 0;
}

.parallax{
	background: url(../img/bg.jpg) fixed;
	background-repeat: no-repeat;
	width: 100%;
	background-position: center center;
	background-size: cover;
	position: relative;
	min-height:100vh;
}
.parallax:after{
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	top: 0;
	background: rgba(10, 30, 63, 0.8);
}
.wrapper{
	padding:40px 0 100px 0;
	position: relative;
	z-index: 99;
}

.successmsg {
	display: none;
	background:green;
	padding:20px 10px;
	margin-bottom:20px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}

.errormsg {
	display: none;
	background:red;
	padding:20px 10px;
	margin-bottom:20px;
	border-bottom-right-radius:5px;
	border-bottom-left-radius:5px;
}

.large_screen.parallax{
	height: 100vh;
}
.large_screen .wrapper{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	padding: 0;
}

.logo img{
	display: inline-block;
}

.col-centered {
	float: none;
	margin: 0 auto;
}

.coming_text h2{
	font-size: 64px;
	color:#fefefe;
	font-family: 'lato', sans-serif;
	font-weight: 400;
	padding: 70px 0 30px 0;
	box-sizing: border-box;
}
.coming_text h2 span{
	color:#e31307;
	font-weight: 600;
}
.coming_text p{
	font-size: 16px;
	color:#eeeeee;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	padding: 0 34px 75px 34px;
	box-sizing: border-box;
}

.cbox{
	width: 100%;
	margin: 20px auto 10px auto;
	border-radius: 3px;
	position: relative;
}

.ctimer{
	transform: translateY(-50%);
	position: relative;
	z-index: 9;
}
.cbox .ctimer h2{
	color:#fefefe;
	font-size: 48px;
	font-family: 'lato', sans-serif;
	font-weight: 600;
}
.cbox .ctimer p{
	color:#eeeeee;
	font-size: 16px;
	font-family: 'lato', sans-serif;
	font-weight: 400;
	text-transform: capitalize;
}

.optinform{
	padding: 0px 0 100px 0;
	box-sizing: border-box;
}
.optinform h2{
	font-size: 18px;
	font-family: 'lato', sans-serif;
	font-weight: 400;
	color:#fefefe;
	padding-bottom: 20px;
	box-sizing: border-box;
}
.optinform .form-control{
	background: #fff;
	border-color: #fff;
	height: 40px;
	color: #333;
	border-right:none;
	padding-top:8px;
}
.form-control:focus{
	box-shadow:none;
}
.optinform .btn{
	padding: 0px 50px;
	background: #9cee5a;
	color:#000;
	font-family: 'lato', sans-serif;
	font-weight: 500;
	font-size: 17px;
	height: 40px;
	position: relative;
	font-style: italic;
}
.optinform .btn:after{
	content: '';
	position: absolute;
	width: 0;
	top: 0;
	bottom: 0;
	left: 50%;
	right: 50%;
	transition: all .3s;
	-webkit-transition: all .3s;
	z-index: -1;
}
.optinform .btn:focus:after,
.optinform .btn:hover:after{
	left: 0;
	right: 0;
	width: 100%;
}


.optinform .btn:focus,
.optinform .btn:hover{
	left: 0;
	right: 0;
	width: 100%;
	border:0;
	outline:0;
}


.socialicons{
	margin-bottom: -30px;
}
.socialicons .cbox{
	height: 30px;
	width: 30px;
	line-height: 35px;
	transition: all .3s;
	-webkit-transition: all .3s;
	background:#fff;
}

.followhead p {
	text-transform: uppercase;
	margin-bottom:0px;
}

.text-white {
	color:white;
}

.socialicons a{
	display: inline-block;
	margin: 0 15px;
}
.socialicons .cbox i{
	color:#333;
	font-size: 18px;
}

@media (min-width:768px) and (max-width:991px){
	.coming_text h2 {
	  padding: 50px 0 30px;
	}
	.coming_text p {
	  padding: 0 0 50px;
	}
	.optinform {
	  padding: 80px 0;
	}
}
@media (min-width:480px) and (max-width:767px){
	.wrapper {
	  padding: 50px 0;
	}
	.cbox {
	  margin: 0 auto 80px;
	}
	
	.optinform {
	  padding:30px 0 80px ;
	}
	.coming_text h2 {
		padding: 30px 0;
	}
	.coming_text p {
	  padding: 0 0px 55px;
	}
	
	.cdownrow .col-sm-3{
		width: 50%;
		float: left;
	}
	.optinform .btn{
		padding: 0 35px;
	}
}


@media (max-width:767px) {
	.cbox .ctimer h2 {
		font-size: 24px;
		font-weight: 600;
	}

	.cbox .ctimer p {
		font-size: 13px;
		font-weight: 300;
	}
}


@media (max-width:479px){

	.parallax {
	min-height:100vh;
	}


	.logo {
		padding:0 50px;
	}

	.coming_text h2 {
		font-size:32px;
		margin-top:20px;
	}


	.container{
		width: 300px;
	}

	.wrapper {
	  padding:30px 0 50px 0;
	}

	.col-sm-3:last-child .cbox{
		margin-bottom: 0;
	}

	.followhead {
		margin-bottom:15px;
	}

	
.optinform h2 {
    font-size: 16px;
}

	.optinform {
	  padding:0px 0 30px 0;
	}
	.coming_text h2 {
		padding:20px 0;
	}
	.coming_text p {
	  padding: 0 0px 35px;
	}
	.optinform .btn{
		padding: 0 20px;
	}
	.socialicons .cbox{
		margin: 0 auto 30px;
	}
	.socialicons a {
	  margin: 0 16px;
	}
}
